@font-face {
     font-family: 'S-CoreDream-2ExtraLight';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-2ExtraLight.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}

@font-face {
     font-family: 'S-CoreDream-6Bold';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfsonts_six@1.2/S-CoreDream-6Bold.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}

@font-face {
    font-family: 'GmarketSansBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


/*reset css*/
*{padding: 0; margin: 0;}
ol,ul,li{list-style: none; margin: 0;}
.clear:after{content: ''; display: block; clear: both;}
img{vertical-align: top;}
p{margin: 0;}
a:hover{text-decoration: none;}
body {	font-family: 'Noto Sans KR', sans-serif;}
h1,h2,h3,h4,h5,h6{margin: 0;}
.navy{color: #0d5fd0;}
.purple{color: #6c5fb7}
.skyblue{color: #8fd9a3;}
.gray{color: #9b9b9b;}
.pointcolor{color: #9be3b0;}
::selection {background: #2c2c2c; color: #8fd9a3;}


/*header*/
.header h1{position: absolute; left: -3px; top:13px; z-index: 12; width: 250px; height: 50px;}
.header h1 img{width:100%;}
.header .header-bar{width: 100%!important; background-color: rgba(255,255,255,0.6); border-bottom:1px solid #ddd;}

.header .header-top{border-bottom: 1px solid #ddd; height: 30px;}
.header .header-top .container > div{z-index: 11; position:absolute;width:200px;top:5px;}
.header .text-left{left: 0;}
.header .text-left ul li{float: left;}
.header .text-left ul li:after{content: "|"; margin: 0 5px;}
.header .text-left ul li:last-child:after{display: none;}
.header .text-right{right: 0;}

.header-bot{height: 60px;}
.container .menu{width: 900px; margin: 0 auto; height: 50px; margin-right: 180px;}
.container .menu > ul{width: 100%; height: 100%; }
.container .menu > ul > li{height: 100%; line-height: 50px; padding: 0;
text-align: center; z-index: 1002;}
.header .menu ul li ul li{padding: 10px 0;}
.container .menu > ul > li > a{position: relative; display: block; height: 100%;}
.container .menu > ul > li > a:after{ content:""; display:block; width:0; height:2px; background-color:#209f4d; position:absolute; bottom:5px; transition:all 0.5s; left:50%; transition:all 0.5s;}
.container .menu > ul > li:hover>a:after{margin-left:-50%; width:100%;}
.container .menu > ul > li:hover>a{color:#209f4d; width: 99%;}
.container .menu > ul a{color: #000; font-weight: 400; font-size: 15px;}
.container .menu > ul li .sub-menu{top: 58px; left: 0; width: 99%; height: 190px; z-index: 1002; background-color: rgba(0,0,0,0)!important;}
/*.container .menu > ul li:nth-child(1) .sub-menu{border-left: 1px solid #bbb;}*/
.container .menu > ul li .sub-menu li{width: 100%; height: 35px; line-height: 22px; text-align: center; min-width: 0;}
.container .menu ul li ul li a{display: block; height: 100%; font-size: 15px; font-weight: 400; color:#000;}
.container .menu ul li:hover > .sub-menu{background-color: #e4e4e4; }
.container .menu ul li .sub-menu li:hover a{color: #000000; font-weight: bold;}

.whitebar{width: 100%; height:150px; background-color: rgba(255,255,255,1); position: absolute; top:90px; z-index:1001;}


/*language dropdown*/
.language:before{content: "|"; margin: 0 3px;}
.language {
    cursor: pointer;
  position: relative;
  display: inline-block;
}

.dropdown-language {
  display: none;
  position: absolute;
    border: 1px solid rgba(0,0,0,0.2);
    box-shadow: 1px 3px 10px -2px rgba(0,0,0,0.3);
    z-index: 1;
    top: 25px;
    width: 100%;
    text-align: center;
}

.dropdown-language a {
  color: black;
  padding: 10px;
  text-decoration: none;
  display: block;
}

.dropdown-language a:hover {
  color:red;
}
.show {display: block;}

.lang-drpdwn-btn:after {
    content: "\f078";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    display: inline-block;
    color: #000;
    margin-left: 5px;
}

/*container*/
.cont-center{width: 1300px; margin: 0 auto;}
.cont-des{font-size: 14px; text-align: center; color: #9b9b9b;}
h4{font-family: 'GmarketSansBold';}

/*cont01*/
.cont01 > div{color: #000;}
.cont01 .cont-center{padding: 130px 0;}
.cont01 .cont-center > div{float: left;  position: relative; height: 400px;}
.cont01 .cont01-left{width: 700px;}
.cont01 .cont01-left > img{width: 100%; height: 100%;}
.cont01 .cont01-right{width: 600px; text-align: right; padding: 50px 0 40px 40px;}
.cont01 .cont01-right .cont-des{text-align: right;}
.cont01 .cont01-right h5:before{content:""; display: block; position: absolute; width: 4px; height: 130px; background-color: #8fd9a3; right:95px; top: -180px;}
.cont01 .cont01-right h4{font-weight: 700; font-size: 35px; padding: 30px 0 20px;}
.cont01 .cont01-right p{font-weight: 400; font-size: 16px; line-height: 31px;  padding: 0 0 60px;}

.cont01 .more-btn{display: inline-block;}
.cont01 .more-btn a{display: block; width: 100%; height: 100%; position: relative; text-align: center; color: #8fd9a3;transition: all 0.3s;}
.cont01 .more-btn span{position: absolute; transition: all 0.3s; width: 100px; height: 1px; background-color: #8fd9a3; display: block; left: -30px;}
.cont01 .more-btn span:after{position: absolute;content: "";display: block;width: 15px;height: 1px;transform: rotate(-45deg);background-color: #8fd9a3;left:-2px;top: -5px;transition: all 0.3s;}

.cont01 .more-btn:hover a{color: #000; padding: 0 70px 0 0;}
.cont01 .more-btn:hover span{width: 160px; background-color:#000; left: -20px;}
.cont01 .more-btn:hover span:after{background-color: #000;}
.cont01 .more-btn:hover:before{text-decoration: none; width: 100%;}
/*.cont01 .more-btn a:after{content: "\f105"; font-family: "Font Awesome 5 Free"; font-weight: 900; display: inline-block; opacity: 0; transition: 0.2s ease-in; color: #fff;}*/
/*.cont01 .more-btn:hover a:after{opacity: 1; padding-left: 30px; transition: 0.2s ease-in;}*/


/*cont02*/
.cont02{position: relative; height: 600px; overflow: hidden; margin: 0 0 100px;}
.cont02 > .cont-center{position: relative;}

.cont02 .cont02-top{height: 250px; padding: 100px 120px; color: #fff;}
.cont02 .cont02-top h4{font-size: 35px; padding: 0 0 10px; float: left; margin: 0 80px 0 0;}
.cont02 .cont02-top h4:before{content:""; display: block; position: absolute; width: 420px; height: 4px; background-color: #8fd9a3; left:-450px; top: 15px; z-index:1;}
.cont02 .cont02-top p{font-size: 18px; float: left; line-height: 30px;}
.cont02 .cont02-top:after{content:''; position:absolute; left: 0; top: 0; height: 350px; background: #63b178; width: 130%; z-index:-1;}

.cont02 .cont02-bot{height: 350px;}
.cont02 .cont02-bot:after{content:''; position: absolute; right: 0; top: 250px; height: 350px;  background-image: url(/_upload/kson.kr/cont02-bot-bg.jpg); background-repeat: no-repeat; background-size: cover; background-attachment: fixed; background-position: center center; width: 130%; z-index: 0;}
.cont02 .cont02-bot ul{position: absolute; z-index: 10; height: 100%; width: 100%;}
.cont02 .cont02-bot ul li{float: left; width: 25%; border-left: 1px solid rgba(255,255,255,0.3); height: 100%; text-align: center;}
.cont02 .cont02-bot ul li a{display: block; width: 100%; height: 100%; color: #fff; padding: 70px 0;}
.cont02 .cont02-icon{margin: 30px 0;}
.cont02 .cont02-icon img{width: 60px;}
.cont02 .cont02-text h4{font-size: 24px;}
.cont02 .cont02-text p{font-size: 18px; margin: 15px 0;}
.cont02 .cont02-bot ul li:hover{backdrop-filter: blur(5px); background-color: rgba(84,80,76,0.1);}


/*cont03*/
/*gallery*/
.photo{width: 1300px; margin: 0 auto; text-align: center;}
.photo h4{text-align: center; font-weight: 700; font-size: 35px; color: #000; padding: 20px 0;}
.photo > p{font-size: 18px; margin-bottom: 40px; color: #666;}

#gallery { height:auto;overflow:hidden; padding: 0}
#gallery ul {  float:left;position:relative;width:100%; height:100%; padding-left:0px;padding-right:0px; }
#gallery ul,#gallery li { list-style-type:none; }
#gallery li { float:left;position:relative;width:23%;display:inline-block; margin:10px 1%;}
#gallery li a img{width:100%; height:100%; box-shadow:2px 2px 5px rgba(0,0,0,0.3);}
#gallery li a > span{display: block; margin: 10px auto; text-align: center; color: #000; font-weight: 300; font-size: 17px;}

/*gallery-desc*/
.gallery-desc{text-align: center; height: 300px; position: relative;}
.gallery-desc:after{content:''; position: absolute; bottom: 0; height: 550px;  width: 100%; background-color: #d2f1db; left: 0; z-index: -1;}
.gallery-desc p{font-size: 18px; margin: 40px auto; line-height: 32px; color: #000;}
.gallery-desc-btn{display: block; width: 160px; margin: 0 auto; height: 50px; line-height: 50px; background: rgb(23,115,6); background: -webkit-linear-gradient(145deg, rgb(82,193,39), rgb(23,115,6)); background: linear-gradient(135deg, rgb(82,193,39), rgb(23,115,6)); color: #fff; font-size: 20px; transition: all .2s ease-in;}
.gallery-desc-btn:after{content: "\f105"; font-family: "Font Awesome 5 Free"; font-weight: 900; display: inline-block; opacity: 0; transition: 0.2s ease-in;}
.gallery-desc-btn:hover{text-decoration: none; background: #fff; 
    border: 1px solid #000;    width: 180px; transition: all .2s ease-in;}
.gallery-desc-btn:hover:after{opacity: 1; padding-left: 30px; transition: 0.2s ease-in;}



/*cont04*/
/*information*/
.information{background-image:url(/_upload/kson.kr/information-bg.jpg); background-attachment: fixed; background-repeat: no-repeat; background-size: cover; background-position: center center; height: 600px; text-align: center; color: #fff; padding-top: 145px;}
.information h4{font-size: 35px; font-weight: 700; padding: 30px 0; line-height: 49px; color: #fff;}
.information p{font-size: 18px; line-height: 36px; color: #ddd;}

/*cont05*/
.cont05{
    background-image: url(/_upload/kson.kr/cont05-bg.jpg);
    background-repeat: no-repeat; background-size: cover; background-position: center center; height: 800px; padding: 145px 0 0; position: relative;}
.cont05 .cont-center{width: 1200px; margin: 0 auto; position: relative;}
.cont05 > div > h4{font-weight: 700; font-size: 35px; text-align: center; padding: 30px 0;}
.cont05 > div > p{font-weight: 400; font-size: 18px; line-height: 35px; text-align: center; padding: 0 0 30px 0;}
.cont05 > div > div{float: left; width: 50%; height: 320px; margin: 40px 0;}
.cont05 > div > div > div{padding: 40px;}
.cont05 > div > div > div h5:after{content: ''; display: block; width: 100%; height: 1px; background: #d7d7d7; margin: 20px 0 0;}
.cont05 .customer{background-color:#63b178; height: 100%; color: #fff; }
.cont05 .customer h5:before{content: "\f2a0"; font-family: "Font Awesome 5 Free"; font-weight: 900; display: inline-block;  -webkit-transform: rotate(-45deg);-ms-transform: rotate(-45deg); margin: 0 10px;}
.cont05 .customer h5{font-size: 23px;}
.cont05 .customer h6{font-size: 35px; margin: 25px 0 35px 10px; font-family: 'S-CoreDream-6Bold';}
.cont05 .customer p{font-size: 18px; line-height: 35px; margin: 0 0 0 15px;}

.cont05 .qna h5:before{content: "\f0a1"; font-family: "Font Awesome 5 Free"; font-weight: 900; display: inline-block; margin: 0 10px;}
.cont05 .qna h5{font-size: 23px;}
.qna{background-color: #fff; border: 1px solid #d7d7d7; height: 100%;}
.qna .qna-box{width: 100%; position: relative; padding:5px; margin-top:10px;}
.bbsTitle{height: 30px; padding-top: 0px;}
.bbs .btn-xs{position: absolute; top:5px; right:10px;}
.bbsTXT{font-size:18px; padding: 0; height: 40px; line-height: 40px;
/*    border-bottom: 1px dashed #d7d7d7;*/
} 
.bbsBody{margin-top:0px;} 
.cont-menu>div> .location{font-size: 20px; background-color: #d7d7d7;}
.location .location-map{width: 100%; height: 200px; margin: 0 0 10px;}
.location div p{margin: 20px 0;}
.bold{font-weight: 900;}
.no-padding{padding: 0;}


/*footer*/
.footer{padding: 0; border-top: 1px solid #ccc;}
.footer .container{width: 1300px!important;}
.footer ul{padding: 0;}
.footer-top{border-bottom: 1px solid #ccc; height: 100px; line-height: 100px; position: relative;}
/*.footer-top > div{float: left;}*/
.footer-top-left h6{float: left; font-size: 16px; font-family: 'GmarketSansBold'; line-height: 100px;}
.footer-top-left ul{float: left; margin-left: 30px;}
.footer-top-left ul li{float: left;}
.footer-top-left ul li:after{content:''; display: inline-block; width: 1px; height: 11px; background-color: #ccc; margin: 0 10px;}
.footer-top-left ul li:last-child:after{display: none;}


.footer-top-right .item{position: absolute; top: 25px; right: 0; width: 130px; height: 45px; line-height: 45px; margin: 7px 0 0 0;}
.footer-top-right .item a{display: block; width: 100%; height: 100%; color: #fff; background-color: #000; transition: all 0.2s; font-size: 15px; text-align: center;}
.footer-top-right .item a:hover{background-color: #fff; border: 1px solid #000; color: #000;}

.footer-bot{height: 150px; padding: 30px 0; position: relative;}
.footer-bot ul li{float: left;}
.footer-bot ul li:after{content:''; display: inline-block; width: 1px; height: 11px; background-color: #ccc; margin: 0 10px;}
.footer-bot ul li:last-child:after{display: none;}

/*
.footer-bot .footer-copyright{margin: 5px 0 0 0;}
.footer-bot .footer-copyright:after{content: ''; display: inline-block; width: 1px; height: 11px; background-color: #ccc; margin: 0 10px;}
*/
.footer-bot .item{width: 130px; height: 45px; line-height: 45px; position: absolute; top: 20px; right: 0;}
.footer-bot .item a{display: block; width: 100%; height: 100%; color: #fff; background-color: #8d8d8d; transition: all 0.2s; font-size: 15px; text-align: center;}
.footer-bot .item a:hover{background-color: #fff; color: #000;}

/*sub*/
.mains {margin-top: 0;}
.mains .container{width:100%!important;}

#page-wrapper{width: 1200px; margin: 30px auto;}

@media(min-width:768px) {
    #page-wrapper { margin: 30px auto; border-left:none;}
}
    
/*sidebar*/
 .row-full{
 width: 100vw;
 position: relative;
 margin-left: -50vw;
 height: auto;
 margin-top: 0px;
 left: 50%;
margin-bottom: 50px;
}

.nav-tabs.nav-justified{width: 50%; margin: 0 auto; font-size: 12px; font-weight: bold;}
.nav-tabs{height: 50px;}
.nav > li{height: 50px; background-color: #262147;}
.nav > li > a{padding: 0;}
.nav-tabs > li > a {border-radius: 0; height: 52px; line-height: 48px; color: #fff; font-size: 16px; font-weight: 300;}
.nav-tabs.nav-justified > li > a{border-radius: 0; border-bottom: 0;}
.nav-tabs.nav-justified > li{ border-left: 1px solid rgba(255,255,255,0.3); height: 50px;}
.nav-tabs.nav-justified > li:last-child{border-right: 1px solid rgba(255,255,255,0.3);}
.nav-tabs > li > a:hover{color: #000;}
.sidebar_bg{width: 100%; height: 52px; background-color:#262147; border-top: rgba(0,0,0,1); border-bottom: rgba(0,0,0,1);}

    
/*page-header*/
.page-header {
    padding-bottom: 9px;
    margin: 0 0 20px;
    color: #000;
    border-bottom: 1px solid #9d9d9d; }

/*pagination*/
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #9c9c9c;
    border-color: #9c9c9c; }

.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #666;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;}


/*loadmap*/
.map_btn{width:140px; margin: 40px auto; height: 40px; text-align: center; background-color: #8d8d8d;}
.map_btn a{display: block; height: 100%; line-height: 40px; font-size: 15px; color: #fff; text-decoration: none;}

.map_table table{border-top: 2px solid #aaa; border-bottom: 2px solid #aaa; width: 800px; margin: 40px auto; font-size: 15px;}
.map_table table tr{height: 50px; line-height: 50px; border-bottom: 1px solid #ccc;}
.map_table table tr th{padding-left: 30px; background-color: #e4e4e4;}
.map_table table tr td{padding-left: 30px; text-align: left;}
